{
  "name": "kesan-js",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "child_process": "^1.0.2",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "morgan": "~1.9.1",
    "node-localstorage": "^1.3.1",
    "nodemon": "^1.19.0",
    "path": "^0.12.7",
    "pug": "^2.0.3",
    "serialport": "^7.1.5"
  }
}
